=== debian/control ===
Source: prism-webapp-noteflight
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-noteflight
Architecture: all
Depends: prism
Homepage: http://www.noteflight.com/
Description: Noteflight WebApp for Prism
 Noteflight WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
